/* style.css */
body {
background-image:url(http://www.northtexaspowerstrokes.com/images/metal003.gif);
}

.friendly {
background-image:none;
}

table {
border-style:none;
}

.row {
border-style:solid;
border-width:1px;
}

li {
color:red;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
text-align:center;
}

.button {
width:100px;
text-decoration:none;
}

.size_1 {
width:382px;
}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
text-align:center;
}

.bold {
font-weight:700;
text-align:center;
}

.menu {
color:red;
font-style:italic;
font-weight:700;
font-size:11pt;
}

.title3 {
color:#000;
font-size:18px;
font-style:italic;
text-align:left;
}

.title4 {
color:#000;
font-size:18px;
font-style:italic;
text-align:right;
}

.main1 {
color:#000;
font-size:16px;
text-align:center;
}

.main2 {
color:#000;
font-size:15px;
font-style:italic;
text-align:left;
}

.main3 {
color:#000;
font-size:15px;
text-align:right;
}

.main4 {
color:#000;
font-size:18px;
}

.main6 {
color:blue;
font-size:18px;
text-align:right;
}

.main7 {
color:#000;
font-size:16px;
text-align:left;
}

.main8 {
color:#000;
font-size:16px;
text-align:right;
}

.main9 {
color:red;
font-size:17px;
font-style:italic;
text-align:center;
font-weight:700;
}

.main10 {
color:red;
font-size:15px;
font-style:italic;
text-align:left;
font-weight:700;
}

.main11 {
color:red;
font-size:16px;
font-style:italic;
text-align:right;
font-weight:700;
}

.notes1 {
color:red;
font-family:times new roman, sans-serif;
font-size:12pt;
font-style:italic;
text-align:right;
}

.notes2 {
color:red;
font-family:times new roman, sans-serif;
font-size:12pt;
font-style:italic;
}

.notes3 {
color:blue;
font-family:times new roman, sans-serif;
font-size:12pt;
}

.notes4 {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:8pt;
text-align:center;
}

.notes5 {
color:#000;
font-family:times new roman, sans-serif;
font-size:10pt;
font-style:italic;
text-align:center;
}

a.one:hover {
color:red;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-style:italic;
}

.black,.main5 {
color:#000;
font-size:18px;
text-align:left;
}

input,textarea {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.title1,.title2 {
color:#000;
font-size:18pt;
font-style:italic;
font-weight:700;
}

a.one:link,a.one:visited {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
text-decoration:none;
}

a.two:link,a.two:visited,a.four:link,a.four:visited {
color:blue;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

a.two:hover,a.three:hover,a.four:hover {
color:red;
font-family:Arial, Helvetica, sans-serif;
}

a.three:link,a.three:visited {
color:#000;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
